Version: www-client/phantomjs 2.1.1:0

Depends On: dev-libs/icu:= fontconfig? ( media-libs/fontconfig ) !libressl? ( dev-libs/openssl:0 ) libressl? ( dev-libs/libressl ) truetype? ( media-libs/freetype ) dev-db/sqlite:3 net-misc/openssh[-bindist] app-arch/unzip dev-lang/ruby virtual/pkgconfig

USE Flags:examples fontconfig libressl truetype

Version: www-client/phantomjs 2.0.0-r1:0

Depends On: dev-libs/icu:= !libressl? ( dev-libs/openssl:0 ) libressl? ( dev-libs/libressl ) media-libs/fontconfig media-libs/freetype media-libs/gstreamer:1.0 media-libs/gst-plugins-base:1.0 media-libs/libpng:0= virtual/jpeg:0 || ( dev-lang/ruby:2.2 dev-lang/ruby:2.1 ) virtual/rubygems net-misc/openssh[-bindist] app-arch/unzip virtual/pkgconfig

USE Flags:examples libressl

Version: www-client/phantomjs 1.9.8:0

Depends On: dev-libs/icu:= dev-libs/openssl media-libs/fontconfig media-libs/freetype media-libs/gstreamer:0.10 media-libs/gst-plugins-base:0.10 app-arch/unzip virtual/pkgconfig

USE Flags:examples

1.9.82.0.0-r12.1.1
"amd64 x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus